Bug 1392822 - [ALL LANG] My Settings - Default Views has missing translations
Summary: [ALL LANG] My Settings - Default Views has missing translations
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Internationalization
Version: 5.7.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: GA
: 5.8.0
Assignee: Milan Zázrivec
QA Contact: Krishna Babu K
URL:
Whiteboard: settings:i18n
: 1392823 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-11-08 10:10 UTC by Krishna Babu K
Modified: 2017-05-31 14:39 UTC (History)
3 users (show)

Fixed In Version: 5.8.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-31 14:39:37 UTC
Category: Bug
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)
Screen shot reference for the reported issue. (266.47 KB, image/jpeg)
2016-11-08 10:10 UTC, Krishna Babu K
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Description Krishna Babu K 2016-11-08 10:10:19 UTC
Created attachment 1218472 [details]
Screen shot reference for the reported issue.

Description of problem:
  VM Visibility and related options and message are not translated under 'Default Views' page.

Version-Release number of selected component (if applicable):
 5.7.0.9-beta2.1.20161101182054_eb0afaa

How reproducible:
 Always

Steps to Reproduce:
1. Log into cfme with non-us locale
2. Navigate to My Settings - Default Views
3. VM Visibilty and related options and message not translated.

Actual results:
 Translations are not available

Expected results:
 Translations should available

Additional info:
 Reference screen shot attached.

Comment 2 Milan Zázrivec 2016-11-09 14:47:03 UTC
This bz is simply a matter of doing another translation cycle for 5.7.

Comment 3 Krishna Babu K 2016-11-09 15:07:30 UTC
*** Bug 1392823 has been marked as a duplicate of this bug. ***

Comment 4 Krishna Babu K 2017-02-07 14:28:28 UTC
Verified on 5.8.0.0.20170201144150_848e68b 
Translations are available now.

Comment 6 errata-xmlrpc 2017-05-31 14:39:37 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.